Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.client
Interface Scheduler.RepeatingCommand

All Known Subinterfaces:
  IncrementalCommand

Enclosing class:
  Scheduler

    public static interface Scheduler.RepeatingCommand

General-purpose Command interface for tasks that repeat.

Method Summary
`boolean` | `execute()` Returns true if the RepeatingCommand should be invoked again.

Method Detail

### execute

    boolean execute()

  Returns true if the RepeatingCommand should be invoked again.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD